﻿body {
    margin-top: 0;
    margin-left: 0;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    width: 100%;
    min-width: 980px;
    min-height: 100%;
    height: auto;
    background: url("/include/images/body.png") repeat-y scroll 50% 0 #FFFFFF;
    color: #000;
    font: 12px/15px Arial, Helvetica, sans-serif;
}
#footer {
    clear:both;
    width: 980px;
    min-height:150px;
    text-align:center;
}
.2kolom {
    width: 275px;
    float:left;
    text-align:center;
}
.regel {
    width:650px;
    float:left;
    text-align:center;
}

#wrapper {
    margin: 0 auto;
    padding: 0;
    width: 984px;
    text-align: left;
}

#horizontalspace {
    height: 5px;
    width: 100%;
    background: #fff;
    margin: 0px;
}
#headermenu {
    height: 27px;
    width: 100%;
    background: #fff;
    margin: 0px;
    border-top: 1px solid #d0d4d3;
    border-bottom: 3px solid #d0d4d3;
        text-align: left;
}

#zoom_content 
{
    border: 2px solid #000084;
}

#headercontent {
    margin-top:5px;
    width: 970px;
    background: #fff;
        float:left;
}

#headercontent-onder {
   float: left;
margin-left: 107px;
border-top: 1px solid #D0D4D3;
border-right: 1px solid #D0D4D3;
border-bottom: 1px solid #D0D4D3;
height: 96px;
    }
#headercontent-onder-banner 
{
    margin-right:4px;
    margin-top:3px;
    width:732px;
    }
a.wit
{
	font-family: Arial,Verdana;
	font-size: 12px;
	text-decoration: underline;
  font-weight: bold;
    color:#FFFFFF;
}

a.wit:hover
{
	font-family: Arial,Verdana;
	font-size: 12px;
	text-decoration: underline;
    color:#FFFFFF;
}


#content-main {
        float:left;
        margin-right:0px;
    border-right: 1px solid #d0d4d3;
    border-bottom: 1px solid #d0d4d3;
    border-left: 1px solid #d0d4d3;
    width:170px;
    height:1370px;
    left:-1px;
    }
#content-main-160 {
        float:left;
        margin-right:10px;
    border-right: 1px solid #d0d4d3;
    border-bottom: 1px solid #d0d4d3;
    border-left: 1px solid #d0d4d3;
    width:170px;
    height:681px;
    left:-1px;
    }
#content-main-336 {
        float:left;
        margin-right:10px;
    border-right: 1px solid #d0d4d3;
    border-bottom: 1px solid #d0d4d3;
    border-left: 1px solid #d0d4d3;
    width:346px;
    height:800px;
    left:-1px;
    }

#content-main-banner 
{
    float:left;
    margin-left:3px;
    margin-top:3px;
    width:160px;
    }
#content-main-banner336 
{
    float:left;
    margin-left:3px;
    margin-top:3px;
    width:336px;
    }

#blocklinks {
       width: 320px;
        text-align: left;
        float:left;
        margin-left:50px;
        margin-top:25px;

}
#tekstintro {
    margin-left:50px;
}
#box {
text-align:center;
    border: 1px solid #ff0000;
}

#menurechtsboven {
margin-left: 6px;
margin-top: 0px;
width: 117px;
float: left;
}
#blockrechts {
    float:right;
    position:relative;
}
#meer {
    float:right;
    margin-right:20px;
}
#header-right-content {
margin-top: 0px;
float: left;
width: 130px;
height: 233px;
}



#content-main-right {

    float:left;
    width:110px;
    margin-left:5px;
}
#content {
    width:690px;
        float:left;
        margin-top:2px;
}
#content-520 {
    width:520px;
        float:left;
        margin-top:2px;
}

#radar {
    width: 556px;
    background: #fff;
        float:left;
    border-right: 1px solid #d0d4d3;
    border-bottom: 1px solid #d0d4d3;
}


#time-urls td
{
   padding:2px;
    
}

#blockrechts ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}


#blockrechts li {
    width: 142px;
    float: right;
    text-align:right;
    margin-bottom: 3px;
}
#blockrechts img {
    border: none;
    width: 120px;
    height: 120px;
}

 
#header-flags {
    height: 16px;
    width: 102px;
    background: #fff;
    float: right;
    margin-right:10px;
}

#header-flags ul {
    list-style: none;
    margin: 7px 0px 0px 14px;
    padding: 0px;
}

#header-flags li {
    width: 22px;
    float: left;
    margin-bottom: 3px;
}
#header-flags img {
    border: none;
    width: 18px;
    height: 12px;
}

.menuitem {
	font-family: Verdana,Tahoma,Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000084;
	text-decoration:none;
}
a.menuitem{ color:#000084; text-decoration:none}
a.menuitem:hover{ color:#000084; text-decoration:none}


a.grijs      { color: #525252; text-decoration: none; font-size: 8pt;	font-family: Arial,Verdana;}
a.grijs:hover{ color:#FF0000; text-decoration: underline;	font-family: Arial,Verdana;}
a.grijsln      { color: #525252; text-decoration: none; font-size: 8pt; }
a 
{
	font-family: Arial,Verdana;
    font-size: 8pt;
}



#sociobutton {
    float:left;
    margin-top:5px;
    margin-bottom:5px;    
}
#sociobutton2 {
    float:left;
    margin-top:3px;
    margin-bottom:5px;    
}
#menulinks {
    float:left;
    width:106px;   
    position:relative;
    top:-98px;
    border-top: 1px solid #d0d4d3;
    border-bottom: 1px solid #d0d4d3;
 
}
#menulinks-marge {
    margin-left:5px;
}


#header-socio {
    float:left;
    margin-left:40px;
    vertical-align:middle;
    
}
.sMBCs {
  overflow: hidden;
float:left;
}

.sMBC {
  float: left;
  overflow: hidden;
}

.dropdown {
  left:-5px;
  width:100px;
  position: relative;
}


.sMBC3 {
  width: 32px;
}
h1 {

	font-family: Arial,Verdana;

	font-size: 18px;

	color: #000080;

	margin-top: 0px;

	margin-bottom: 0px;

	padding-bottom: 2px;

}

body.cWide1196 {
    min-width: 1050px;
    float:left;
    background-image: url("/include/images/bodybreed.png");
  }
  

.wS {
  border: 1px solid #aaaaaa;
  width: 550px;
}

.wS thead th {
  background-color: #5e707a;
  color: #fff;
  font-size: 13px;
  font-weight: normal;
}

.wS th,
.wS td {
  text-align: right;
  padding: 0 6px;
  white-space: nowrap;
}

.wS .wSl {
  text-align: left;
}

.wS .wSa td {
  background-color: #e3e5e7;
}

.hkop
{font-size: 18px;
font-weight:bold;
color: #005C9F;
}
.skop
{font-size: 12px;
 line-height: 1.4;
 margin-bottom: 14px;
 font-weight: bold;}

div
{
 font-size:12px;
}

.akop
{font-weight: bold;
 margin-top: 14px;}

td
{
 font-size:12px;
}
.alternate 
{
    background-color: rgb(227, 229, 231);
}

.wSmedium {
  border: 1px solid #aaaaaa;
  width: 460px;
  text-align:right;
}
.wSmedium thead th {
  background-color: #5e707a;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align:right;
  padding: 0px 2px;  
}



.wSmedium .wSa td {
  background-color: #e3e5e7;
  font-size: 14px;
  padding: 3px 2px;  
}
.wSmedium td {
  font-size: 14px;
  padding: 3px 2px;
  }
.datum
{font-size: 10px;
color: #939393;}

.wSmediumC thead th {
   text-align: center;
}
#weatherStations336 td a
{
    font-size: 12px;
}

#weatherStations336 tr.over
{
    background-color: #FFFF00;
}

#weatherStations336 img
{
    height: 22px;
    text-align: center;
}

#weatherStations336 img.over
{
    height: 37px;
    position:absolute;margin-left:-10px;margin-top:-17px;
}

.transparancy
        {
            filter: alpha(opacity=85);
            -moz-opacity: .85;
            opacity: .85;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	    cursor: pointer;
	    _cursor: pointer;
        }
.wit
{
	font-family: Arial,Verdana;
	font-size: 12px;
   font-weight: bold;
    color:#FFFFFF;
}